*
{
  margin: 0;
  padding: 0;
}

html
{
}

/* 
  * TBP Brown: 591E0B
  * TBP Blue: #003479
  * TBP Gold: #CC9C4A
 */

body
{
  background: #EEEEEE;
  color: #000000;
  position: relative;
}

body div
{
	position: fixed;
	/*padding-left: 50%;*/
	width: 100%;
	height: 100%;
	margin-top: 5%;
	text-align: center;
}

img
{
	width: auto;
	height: 80%;
}
